
@font-face {  font-family: 'brandon_grotesquebold';  src: url('brandon_bld-webfont.woff2') format('woff2'), url('brandon_bld-webfont.woff') format('woff'); font-weight: normal; font-style: normal;
}
@font-face {   font-family: 'brandon_grotesqueblack';  src: url('brandon_blk-webfont.woff2') format('woff2'),  url('brandon_blk-webfont.woff') format('woff'); font-weight: normal;  font-style: normal;
}
@font-face {  font-family: 'brandon_grotesquelight'; src: url('brandon_light-webfont.woff2') format('woff2'),  url('brandon_light-webfont.woff') format('woff'); font-weight: normal; font-style: normal;
}
@font-face { font-family: 'brandon_grotesquemedium'; src: url('brandon_med-webfont.woff2') format('woff2'), url('brandon_med-webfont.woff') format('woff');  font-weight: normal;  font-style: normal;
}
@font-face {  font-family: 'brandon_grotesqueregular';  src: url('brandon_reg-webfont.woff2') format('woff2'),  url('brandon_reg-webfont.woff') format('woff'); font-weight: normal;  font-style: normal;
}
@font-face { font-family: 'brandon_grotesquethin';  src: url('brandon_thin-webfont.woff2') format('woff2'),  url('brandon_thin-webfont.woff') format('woff'); font-weight: normal;  font-style: normal;
}
@font-face { font-family: 'abril-fatface';  src: url('abrilfatface-regular-webfont.woff2') format('woff2'), url('abrilfatface-regular-webfont.woff') format('woff');font-weight: normal; font-style: normal;

}